Subject: Miiddle Marketing Position
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Sep 2000 00:30:00 -0700 (PDT)

Just a quick note to thank all of you for allowing me the opportunity to 
interview for the Market Research  position in the Middle Marketing Group.  
After interviewing for the position I still remain very interested in the 
possibility of becoming a valuable asset to your team.   Once again thank you 
for the opportunity.